package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuBusquedaOCDParam extends DefaultItemMenuSistema {

	public ItemMenuBusquedaOCDParam() {
		super("indexController.mniBusquedaOCDParam.label");
	}

	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGOS.MENU.BUSQUEDAOCDPARAM";
	};
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaOCDParam.zul",
                Labels.getLabel("busquedaOCDParamController.window.title"),
				getArgs() ,desktop);
	}

}
